Skip site navigation (1) Skip section navigation (2)

Re: BUG #6103: Do not allow installation on Mac OS X Lion (GM)

From: Craig Ringer <craig(at)postnewspapers(dot)com(dot)au>
To: Cesar Franco <ceaufres(at)gmail(dot)com>
Cc: pgsql-bugs(at)postgresql(dot)org
Subject: Re: BUG #6103: Do not allow installation on Mac OS X Lion (GM)
Date: 2011-07-09 01:54:24
Message-ID: 4E17B4D0.3000200@postnewspapers.com.au (view raw or flat)
Thread:
Lists: pgsql-bugs
On 9/07/2011 3:12 AM, Cesar Franco wrote:
> The following bug has been logged online:
>
> Bug reference:      6103
> Logged by:          Cesar Franco
> Email address:      ceaufres(at)gmail(dot)com
> PostgreSQL version: 9.0.4
> Operating system:   Mac OS X 10.7 GM
> Description:        Do not allow installation on Mac OS X Lion (GM)
> Details:
>
> Do not allow installation on Mac OS X Lion (GM)

Er, why not?

Do you mean something like "When I try to install on Mac OS X Lion 
(10.7) I get an error that says ..." ?

Please try reporting again after reading this:

http://wiki.postgresql.org/wiki/Guide_to_reporting_problems

POST Newspapers
276 Onslow Rd, Shenton Park
Ph: 08 9381 3088     Fax: 08 9388 2258
ABN: 50 008 917 717
http://www.postnewspapers.com.au/

In response to

pgsql-bugs by date

Next:From: Craig RingerDate: 2011-07-09 02:13:52
Subject: Re: BUG #6098: pgcluster
Previous:From: Tom LaneDate: 2011-07-08 21:04:10
Subject: Re: BUG #6097: Server crash when enabling custom_variable_classes

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group